none
Server 2012 R2 OS and Windows Server 2016 MP (compatibility) RRS feed

  • Question

  • Hello,

    We are currently running the following (see below).  Is the Windows Server 2016 Management Pack compatible if the OS SCOM is installed on Server 2012 R2?

    SCOM 2012 R2 Update Rollup 12 on Server 2012 R2 OS

    Thanks,

    Blind


    • Edited by Blindf8th Wednesday, May 9, 2018 6:24 PM
    Wednesday, May 9, 2018 6:23 PM

Answers

  • This is the Configuration Manager (SCCM) forum :-)

    However, a MP in SCOM is not dependent on the OS that SCOM actually runs on (to my knowledge. that would be silly)


    Martin Bengtsson | Blog: www.imab.dk | Twitter: @mwbengtsson
    If a post helps to resolve your issue, please remember to click Mark as Answer.

    • Marked as answer by Blindf8th Thursday, May 10, 2018 1:14 PM
    Wednesday, May 9, 2018 7:22 PM
  • Hi,

    "The Microsoft System Center Management Pack for Windows Server Operating System 2016 and 1709 Plus is designed to monitor the following versions of the base operating system: • Windows Server 2016 • Windows Server Nano • Windows Server 1709 All the management packs are supported on System Center 2012, System Center 2012 R2, System Center 2016 and System Center 1801 Operations Manager. Please note that Server Nano monitoring is supported by SCOM 2016 only."

    Reference: 
    https://www.microsoft.com/en-us/download/details.aspx?id=54303

    Kind regards,
    Leon


    Don't forget to visit my blog The System Center Blog

    • Proposed as answer by Leon Laude Wednesday, May 9, 2018 9:42 PM
    • Marked as answer by Blindf8th Thursday, May 10, 2018 1:14 PM
    Wednesday, May 9, 2018 7:24 PM

All replies

  • This is the Configuration Manager (SCCM) forum :-)

    However, a MP in SCOM is not dependent on the OS that SCOM actually runs on (to my knowledge. that would be silly)


    Martin Bengtsson | Blog: www.imab.dk | Twitter: @mwbengtsson
    If a post helps to resolve your issue, please remember to click Mark as Answer.

    • Marked as answer by Blindf8th Thursday, May 10, 2018 1:14 PM
    Wednesday, May 9, 2018 7:22 PM
  • Hi,

    "The Microsoft System Center Management Pack for Windows Server Operating System 2016 and 1709 Plus is designed to monitor the following versions of the base operating system: • Windows Server 2016 • Windows Server Nano • Windows Server 1709 All the management packs are supported on System Center 2012, System Center 2012 R2, System Center 2016 and System Center 1801 Operations Manager. Please note that Server Nano monitoring is supported by SCOM 2016 only."

    Reference: 
    https://www.microsoft.com/en-us/download/details.aspx?id=54303

    Kind regards,
    Leon


    Don't forget to visit my blog The System Center Blog

    • Proposed as answer by Leon Laude Wednesday, May 9, 2018 9:42 PM
    • Marked as answer by Blindf8th Thursday, May 10, 2018 1:14 PM
    Wednesday, May 9, 2018 7:24 PM
  • Oops!

    I agree, but it made me wonder because when you go to the following link and look under System Requirements > Supported Operating Systems it just says Windows Server 2016. 

    Understanding the meaning to be compatibility for the Management Pack itself to manage Server 2016 you would think that within SCOM when you try to download MPs from the catalog Server 2016 would be there, but it is not (only Core 2016 is listed).

    Thank you for the clarification.

    Blind



    Wednesday, May 9, 2018 7:45 PM